-- 供应商等级，服务类型
DELETE FROM T_HBSS_SUPPLIERLEVEL WHERE FID=1010;
 INSERT INTO T_HBSS_SUPPLIERLEVEL(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2019-10-11 12:18:57'},{ts'2019-10-11 12:19:34'},1010,1,null,0,'1');
 DELETE FROM T_HBSS_SUPPLIERLEVEL WHERE FID=1020;
 INSERT INTO T_HBSS_SUPPLIERLEVEL(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2019-10-11 12:19:38'},{ts'2019-10-11 12:19:58'},1020,1,null,0,'1');
 DELETE FROM T_HBSS_SUPPLIERLEVEL WHERE FID=1030;
 INSERT INTO T_HBSS_SUPPLIERLEVEL(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2019-10-11 12:20:00'},{ts'2019-10-11 12:20:20'},1030,1,null,0,'1');
 DELETE FROM T_HBSS_SUPPLIERLEVEL WHERE FID=1040;
 INSERT INTO T_HBSS_SUPPLIERLEVEL(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1040,'1040_S','C',1,1,'1',{ts'2019-10-11 12:20:21'},{ts'2019-10-11 12:20:35'},1040,1,null,0,'1');
 DELETE FROM T_HBSS_SUPPLIERLEVEL WHERE FID=1050;
 INSERT INTO T_HBSS_SUPPLIERLEVEL(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1050,'1050_S','C',1,1,'1',{ts'2019-10-11 12:20:36'},{ts'2019-10-11 12:20:53'},1050,1,null,0,'1');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=788DH8U6EO';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=788DH8U6EO',1010,'zh_CN','优',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=788DH8U6EP';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=788DH8U6EP',1010,'zh_TW','優',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=789XJ1=GSC';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=789XJ1=GSC',1020,'zh_CN','良',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=789XJ1=GSD';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=789XJ1=GSD',1020,'zh_TW','良',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=78A8=N32+1';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78A8=N32+1',1030,'zh_CN','中',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=78A8=N32+2';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78A8=N32+2',1030,'zh_TW','中',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=78B5B8CQD0';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78B5B8CQD0',1040,'zh_CN','一般',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=78B5B8CQD1';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78B5B8CQD1',1040,'zh_TW','一般',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=78C92=5G7R';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78C92=5G7R',1050,'zh_CN','差',' ','  ');
 DELETE FROM T_HBSS_SUPPLIERLEVEL_L WHERE FPKID='0=78C92=5G7S';
 INSERT INTO T_HBSS_SUPPLIERLEVEL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78C92=5G7S',1050,'zh_TW','差',' ','  ');
 DELETE FROM T_HBSS_SUPSERTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_SUPSERTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2019-10-11 12:22:40'},{ts'2019-10-11 12:23:09'},1010,1,null,0,'1');
 DELETE FROM T_HBSS_SUPSERTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_SUPSERTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2019-10-11 12:23:10'},{ts'2019-10-11 12:23:30'},1020,1,null,0,'1');
 DELETE FROM T_HBSS_SUPSERTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_SUPSERTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2019-10-11 12:23:31'},{ts'2019-10-11 12:23:49'},1030,1,null,0,'1');
 DELETE FROM T_HBSS_SUPSERTYPE WHERE FID=1040;
 INSERT INTO T_HBSS_SUPSERTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1040,'1040_S','C',1,1,'1',{ts'2019-10-11 12:23:50'},{ts'2019-10-11 12:24:06'},1040,1,null,0,'1');
 DELETE FROM T_HBSS_SUPSERTYPE_L WHERE FPKID='0=78KJ090CXH';
 INSERT INTO T_HBSS_SUPSERTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78KJ090CXH',1010,'zh_CN','劳务派遣',' ','  ');
 DELETE FROM T_HBSS_SUPSERTYPE_L WHERE FPKID='0=78KJ090CXI';
 INSERT INTO T_HBSS_SUPSERTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78KJ090CXI',1010,'zh_TW','勞務派遣',' ','  ');
 DELETE FROM T_HBSS_SUPSERTYPE_L WHERE FPKID='0=78LU=QFY++';
 INSERT INTO T_HBSS_SUPSERTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78LU=QFY++',1020,'zh_CN','培训管理',' ','  ');
 DELETE FROM T_HBSS_SUPSERTYPE_L WHERE FPKID='0=78LU=QFY+/';
 INSERT INTO T_HBSS_SUPSERTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78LU=QFY+/',1020,'zh_TW','培訓管理',' ','  ');
 DELETE FROM T_HBSS_SUPSERTYPE_L WHERE FPKID='0=78N/QWL7DK';
 INSERT INTO T_HBSS_SUPSERTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78N/QWL7DK',1030,'zh_CN','户政办理',' ','  ');
 DELETE FROM T_HBSS_SUPSERTYPE_L WHERE FPKID='0=78N/QWL7DL';
 INSERT INTO T_HBSS_SUPSERTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78N/QWL7DL',1030,'zh_TW','戶政辦理',' ','  ');
 DELETE FROM T_HBSS_SUPSERTYPE_L WHERE FPKID='0=78O0/JRW/Y';
 INSERT INTO T_HBSS_SUPSERTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78O0/JRW/Y',1040,'zh_CN','招聘管理',' ','  ');
 DELETE FROM T_HBSS_SUPSERTYPE_L WHERE FPKID='0=78O0/JRW/Z';
 INSERT INTO T_HBSS_SUPSERTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=78O0/JRW/Z',1040,'zh_TW','招聘管理',' ','  ');
 